E-Arogya - Feature #688

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 322 (New): [LAB] Create Ul screen for Lab specialty-Technician mapping
Laboratory Technician mapping Api implementation
20/06/2024 10:51 AM - Uma Maheswarachari Melpati

Status: Resolved Start date: 25/07/2024
Priority: Normal Due date: 29/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 15:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Laboratory Technician mapping - Api implementation

History

#1 - 20/06/2024 11:25 PM - Deepika Valluri

- Status changed from New to In Progress

#2 - 26/07/2024 05:36 AM - Deepika Valluri

- Due date set to 26/07/2024

- Status changed from In Progress to Resolved

- Start date changed from 20/06/2024 to 25/07/2024
- Category set to Ul

#3 - 02/08/2024 04:38 AM - Deepika Valluri
- Due date changed from 26/07/2024 to 29/07/2024
